/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size:62.5%;
}

body {
	width:100%;
}


/*-- Header Section
----------------------------------------------------------------------*/

header {
	width:100%;
}
header > .container-fluid {
	/*background-image:url(../img/bg.png);
	background-repeat:repeat-x;
	background-position:center;*/
}
.webfrog-bg {
	background-image:url(../img/bg.png);
	background-repeat:repeat-x;
	background-position:center;
}
.fullsize {
	width:1200px;
}
#logo2 {
	padding: 6% 6% 1%;
}
.logo2-phone {
	/*background:url(../img/icon-phone.png) no-repeat left center;*/
	/*padding-left: 30%;*/
	padding-top:7%;
	padding-bottom:7%;
	width:100%;
	position:relative;
	margin:0 auto;
}
.logo2-phone h3 {
	font-size:18px;
	margin:0;
	text-align:center;
}
.logo2-phone h2 {
	font-size:40px;
	margin:0 0 10px;
	text-align:center;
}
.inner-header {
	padding: 5% 0 12%;
}
.logo3-phone {
	/* background: url(../img/icon-phone.png) no-repeat left center; */
	/* padding-left: 30%; */
	padding-top: 4%;
	padding-bottom: 4%;
	width: 60%;
	position: relative;
	margin: 0 auto;
}
.logo3-phone h3 {
	font-size:18px;
	margin:0;
	text-align:center;
}
.logo3-phone h2 {
	font-size:40px;
	margin:0 0 10px;
	text-align:center;
}
.slide-phone {
	margin-right:10px;
}

/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding:10% 0;
}
#content-offline {
}

.split-divider-outter {
	width: 100%;
	height: 35px;
	background-color:#c90505;
	position:relative;
}
.split-divider-inner {
	width: 40%;
	height: 35px;
	border-bottom: 35px solid #121212;
	border-left: 35px solid transparent;
	position:absolute;
	right:0;
}
#content {
	padding:3% 0 4%;
}
.header-box {
	text-align:center;
}
.inner-box {
	margin-bottom:20px;
}
.inner-box img {
	float:left;
	height:100%;
	position:relative;
	padding:2% 0;
}

#quote-box {
	background:#121212;
	position:relative;
	padding:1% 0 2%;
}
.free-quote {
	background: #c90505;
border-radius: 50%;
border: 5px solid #fff;
height: 200px;
width: 200px;
position: relative;
margin-top: -35px;
/* display: table; */
float: left;
margin-right: 20px;
margin-left: 20px;
padding: 40px 24px;
}
.free-quote h3, .free-quote h4 {
	/*display:table-cell;*/
	transform:rotate(-10deg);
	-webkit-transform:rotate(-10deg);
	-moz-transform:rotate(-10deg);
	color:#fff;
	text-transform:uppercase;
	margin-bottom:0;
}
.free-quote h3 {
	text-align:left;
	font-size:50px;
	margin:0;
}
.free-quote h4 {
	text-align:left;
	font-size:40px;
	margin:0;
}
form p {
	margin-bottom:20px;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
footer {
	background:#474747;
	padding:2% 0 2%;
	text-align:center;
}


/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
html {
	font-size:52.5%;
}
.webfrog-bg {
	background-image:url(../img/bg.png);
	background-repeat:repeat-x;
	background-position:center 33%;
}
.free-quote {
background: #c90505;
border-radius: 50%;
border: 5px solid #fff;
height: 255px;
width: 255px;
position: relative;
margin-top: -50px;
/* display: table; */
float: left;
margin-right: 20px;
padding: 8% 5%;
margin-left: auto;
}
.free-quote h3, .free-quote h4 {
	/*display:table-cell;*/
	transform:rotate(-10deg);
	color:#fff;
	text-transform:uppercase;
	margin-bottom:0;
}
.free-quote h3 {
	text-align:left;
	font-size:60px;
	margin:0;
}
.free-quote h4 {
	text-align:left;
	font-size:50px;
	margin:0;
}
.logo3-phone {
	/* background: url(../img/icon-phone.png) no-repeat left center; */
	/* padding-left: 30%; */
	padding-top: 4%;
	padding-bottom: 4%;
	width: 90%;
	position: relative;
	margin: 0 auto;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size:52.5%;
}
.webfrog-bg {
	background-image:url(../img/bg.png);
	background-repeat:repeat-x;
	background-position:center 50%;
}
.free-quote {
	background: #c90505;
	border-radius: 50%;
	border: 5px solid #fff;
	height: 255px;
	width: 255px;
	position: relative;
	margin-top: -70px;
	/*display: table;*/
	float: left;
	margin-right: 20px;
	padding:5% 3.5%;
}
.free-quote h4 {
	text-align:left;
	font-size:50px;
	margin:0;
}
.logo3-phone {
	/* background: url(../img/icon-phone.png) no-repeat left center; */
	/* padding-left: 30%; */
	padding-top: 4%;
	padding-bottom: 4%;
	width: 65%;
	position: relative;
	margin: 0 auto;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size:62.5%;
}
.webfrog-bg {
	background-image:url(../img/bg.png);
	background-repeat:repeat-x;
	background-position:center;
}
.free-quote h4 {
	text-align:left;
	font-size:46px;
	margin:0;
}
.logo3-phone {
	/* background: url(../img/icon-phone.png) no-repeat left center; */
	/* padding-left: 30%; */
	padding-top: 4%;
	padding-bottom: 4%;
	width: 60%;
	position: relative;
	margin: 0 auto;
}
}